Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Sun, 23 Aug 2015 00:12:32 +0530 (IST)

[ 00:12 ] Sona  Kala . Chakma: Member came on chat and is asking information about her payments sent on Jan 18, 2015. I see that she was sent an email already ticket #16270 . Member left the chat before I could inform her about the email that was sent but I have informed her to add our support email address.

[ 01:58 ] Sona  Kala . Chakma: 38678

[ 01:59 ] Sona  Kala . Chakma: Check this

[ 02:00 ] Me: k

[ 02:00 ] Sona  Kala . Chakma: No need to escalate ri8. per my idea, mo need

[ 02:00 ] Me: checking

[ 02:01 ] Sona  Kala . Chakma: Ok Ok

[ 02:01 ] Sona  Kala . Chakma: Why>?'

[ 02:01 ] Me: cool

[ 02:01 ] Me: She did not get what she was looking for

[ 02:02 ] Sona  Kala . Chakma: I told her to try check casing facility. And went unresponsive its under 30 days

[ 02:03 ] Me: NO worries

[ 02:03 ] Me: However she receive the check so 30days does not matter

[ 02:04 ] Sona  Kala . Chakma: Still escalate right?

[ 02:04 ] Me: She was facing issues and it persist they may be able to ask her to return the check and pay through paypal

[ 02:04 ] Me: Depends on them

[ 02:04 ] Me: so escalate

[ 02:04 ] Sona  Kala . Chakma: Ok doinn it now

[ 02:05 ] Sona  Kala . Chakma: Accounting or payment

[ 02:07 ] Me: Payment

[ 02:50 ] Sona  Kala . Chakma: 38248+

[ 02:52 ] Sona  Kala . Chakma: No need to read the chat

[ 02:52 ] Sona  Kala . Chakma: It wasn't released

[ 02:52 ] Sona  Kala . Chakma: Yesterday 05:32 pm

[ 05:23 ] Sona  Kala . Chakma: If you have time, check this out 38753

[ 05:24 ] Sona  Kala . Chakma: Nothing important.